#testeGravidezContainer {
    width: 69%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    margin-top: 25vh;
    margin-left: auto;
    margin-right: auto;
}

#testeGravidezContainer .testeGravidez {
    position: relative;
    font-size: 20px;

}

#testeGravidezContainer .testeInformativo {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


#testeGravidezContainer .testeInformativo .NomePaciente {
    width: 65%;
    height: 2%;
    position: absolute;
    top: 28%;
    left: 29%;
    font-weight: bold;
}

#testeGravidezContainer .testeInformativo .data {
    width: 65%;
    height: 2%;
    position: absolute;
    top: 24.5%;
    left: 28%;
    font-weight: bold;
}

#testeGravidezContainer .testeInformativo .idPaciente {
    width: 65%;
    height: 2%;
    position: absolute;
    top: 31%;
    left: 24%;
    font-weight: bold;
}

#testeGravidezContainer .testeInformativo .medico {
    width: 65%;
    height: 2%;
    position: absolute;
    top: 34.7%;
    left: 37%;
    font-weight: bold;
}

#testeGravidezContainer .testeInformativo .resultado {
    width: 65%;
    height: 2%;
    position: absolute;
    top: 38.4%;
    left: 23%;
    font-weight: bold;
}

#testeGravidezContainer .testeInformativo .descricao {
    width: 85%;
    height: 30%;
    position: absolute;
    top: 55%;
    left: 6%;
    font-weight: bold;
}

#testeGravidezContainer .testeInformativo .assinatura {
    width: 35.7%;
    height: 2%;
    position: absolute;
    top: 86.7%;
    left: 5.8%;
    text-align: center;
}

#testeGravidezContainer .testeInformativo .assinaturaPromotor {
    width: 35.7%;
    height: 2%;
    position: absolute;
    top: 86.7%;
    left: 57.7%;
    text-align: center;
}

#testeGravidezContainer .logoCIdade {
    width: 18%;
    height: 13%;
    position: absolute;
    top: 2.3%;
    right: 41%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

#testeGravidezContainer .logoCIdade img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;

}

textarea {
    width: 100%;
    height: 150px;
    background: rgb(28, 18, 36);
    border: none;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 10px;
    resize: none;
    outline: none;
    color: white;
}